Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Leyland

Prerequisites

Leyland declares the following 27 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Devel::Declare::Interface0Devel-Declare-Parser-0.020125.71
Data::Dumper0Data-Dumper-2.154108.57
Carp0Carp-1.38125.71
strict0perl0.00
Moo::Role0Moo-2.001001134.29
Encode0Encode-2.83125.71
Tie::IxHash0Tie-IxHash-1.23122.86
Text::SpanningTable0Text-SpanningTable-0.2131.43
Devel::Declare::Parser0Devel-Declare-Parser-0.020125.71
base0base-2.23114.29
version0.77version-0.9916128.57
Locale::Wolowitz0Locale-Wolowitz-1.003000131.43
Plack::Component1.0029Plack-1.0039128.57
Module::Load0Module-Load-0.32131.43
Exporter::Declare::Magic0.107Exporter-Declare-Magic-0.107128.57
namespace::clean0namespace-clean-0.26128.57
Scalar::Util0Scalar-List-Utils-1.45134.29
Try::Tiny0Try-Tiny-0.24134.29
perl5.008perl0.00
Plack::Request1.0029Plack-1.0039128.57
warnings0perl0.00
parent0parent-0.234125.71
Throwable0Throwable-0.200013131.43
JSON0JSON-2.90128.57
Tenjin0.070001Tenjin-0.070001134.29
XML::TreePP0XML-TreePP-0.43125.71
Moo0Moo-2.001001134.29

Leyland declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86
Plack::Test1.0029Plack-1.0039128.57
lib0lib-0.63120.00
HTTP::Request::Common0HTTP-Message-6.11134.29

Leyland declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
JSON::XS2.3JSON-XS-3.02117.142857142857
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571